Oct 11, 2021 Thomas Hano update

Suggestive Search for cs-cart

We’re happy to announce the new version of our Suggestive Search add-on for CS-Cart v4 editions.

This is a update release that ports the add-on to CS-Cart 4.13.x and requires CS-Cart 4.12.1 or higher.
Improved the stability and security, minor bug fixes. Made it compatible with PHP 8.0

Update is highly recommended from older versions.

You can download the latest version from your account. Un-install the previous version and install the latest one.
The package contains also the versions compatible with older CS-Cart editions.

More info: Suggestive Search v4


Share